{% extends "mentorski_sustav/base.html" %}
{% block content %}
        <article class="media content-section">
          <div class="media-body">
            <div class="article-metadata">            
              <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> <i>{{ object.date_joined }}</i>
              <small class="text-muted"> </small></p>
            </div>
            <h2 class="article-title"> {{ object.first_name }} {{ object.last_name }} </h2>
              {% if user.is_staff %}
               <a class="btn btn-primary btn-sm mt-1 mb-1" href="{% url 'mentorski-update' object.id %}"> Promijeniti </a>
               <a class="btn btn-danger btn-sm mt-1 mb-1" href="{% url 'mentorski-delete' object.id %} "> Izbrisati </a>
              {% endif %}
             <br>
            <small class="article-content"><strong> Email: </strong>{{ object.email }}</small>
             <br>
            <small class="article-content"><strong> Tip: </strong>{{ object.role }} </small>
             <br>
            <small class="article-content"><strong> Status: </strong> {{ object.status }} </small>
             <br>
           <small class="article-content"><strong> Zadnji put aktivan: </strong> {{ object.last_login }} </small>
              <br>
             <br>
           <button class="btn btn-outline-info" onclick="goBack()"> Natrag </button>   
          </div>
        </article> 
 <article class="media content-section">
     <div class="media-body">
         <div class="article-metadata">            
              <p class="mr-2" font-family="Copperplaten"><strong> Popis upisanih predmeta: </strong> </p>
          </div>
{% for predmet_id, status, student_id in upisi %} 
 	{% for kod, ime, bodovi, izborni in predmeti %} 
		  {% if object.id == student_id and predmet_id == kod%}
		     {{ ime }}
		      <a class="btn btn-warning btn-sm mt-1 mb-1" href="{% url 'mentorski-ispis_studenta' predmet_id %} "> Ispis </a>
		    <br>
			{% endif %}
	{% endfor %}
{% endfor %}
   </div>
        </article> 
{% endblock content %}